.friend_post {
  // position: relative;
  float: left;
  margin: 10px;
  .btn-del {
    position: absolute;
    margin-left: 10px;
    margin-top: 5px;
  }
  // .post {
  > img {
    height: 290px;
    width: 290px;
  }
  // }
  .like-cmt {
    position: relative;
    > div {
      height: 290px;
      width: 290px;
      position: absolute;
      // display: flex;
      display: inline-block;
      left: 80%;
      top: 40%;
      transform: translate(-50%, -55%);
      .text {
        font-size: 1rem;
      }
      .icon {
        float: left;
        span {
          height: 30px;
          line-height: 30px;
        }
      }

      img {
        margin: 5px;
        height: 24px;
        width: 24px;
      }
    }
  }
}
